
@media (min-width: 992px) {
    .pkp_site_name .is_img img {
        max-height: 100% !important;
    }
}

.header_line {
    position: relative;
    overflow: hidden;
    color: #1b77ca;
    font-size: 23px;
    font-weight: 600;
    margin-left: 15px;
    margin-bottom: 18px;
}


